## python-mashumaro 3.13.1

=== debian/changelog ===
python-mashumaro (3.13.1-4) unstable; urgency=medium

  * Skip 2 more unit tests failing on ppc in autopkgtest:
    - test_by_subtypes
    - test_by_supertypes_and_subtypes

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Aug 2024 14:36:50 +0200

python-mashumaro (3.13.1-3) unstable; urgency=medium

  * Add myself as uploader.
  * Ran wrap-and-sort -bastk
  * Moved tests depends to Build-Depends-Indep:.
  * Build-depends on pytest-xdist, and export PYBUILD_TEST_ARGS= -v -n `nproc`.
  * Ignore failing tests:
    - test_pendulum_date_parser
    - test_pendulum_datetime_parser
    - test_pendulum_time_parser

 -- Thomas Goirand <zigo@debian.org>  Wed, 07 Aug 2024 10:32:21 +0200

python-mashumaro (3.13.1-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 04 Aug 2024 15:21:21 +0200

python-mashumaro (3.13.1-1) unstable; urgency=low

  * Initial release (Closes: #1077165)

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 26 Jul 2024 03:53:58 +0000
