=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=mashumaro

export PYBUILD_TEST_ARGS= -v -n `nproc` -k 'not test_pendulum_date_parser and not test_pendulum_datetime_parser and not test_pendulum_time_parser and not test_by_subtypes and not test_by_supertypes_and_subtypes'

%:
	dh $@ --with python3 --buildsystem=pybuild
