## python-mashumaro 3.15

=== debian/changelog ===
python-mashumaro (3.15-1) unstable; urgency=medium

  * New upstream version 3.15
  * Stop filtering out pendulum tests

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 06 Jan 2025 22:23:02 +0530
