=== debian/control ===
Source: python-mashumaro
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>,
 Edward Betts <edward@4angle.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-ciso8601 <!nocheck>,
 python3-msgpack <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pendulum <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-mock <!nocheck>,
 python3-pytest-xdist <!nocheck>,
 python3-tomli <!nocheck>,
 python3-tomli-w <!nocheck>,
 python3-typing-extensions <!nocheck>,
 python3-yaml <!nocheck>,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/Fatal1ty/mashumaro
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mashumaro.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mashumaro
Rules-Requires-Root: no

Package: python3-mashumaro
Architecture: all
Depends:
 python3-msgpack,
 python3-orjson,
 python3-tomli,
 python3-tomli-w,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-ciso8601,
 python3-pendulum,
Description: fast and well tested serialization library
 In Python, you often need to dump and load objects based on the schema you
 have. It can be a dataclass model, a list of third-party generic classes
 or whatever. Mashumaro not only lets you save and load things in different
 ways, but it also does it super quick.
