=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=mashumaro

export PYBUILD_TEST_ARGS= -v -n `nproc`

%:
	dh $@ --with python3 --buildsystem=pybuild
