## python-mashumaro 3.16

=== debian/changelog ===
python-mashumaro (3.16-1) unstable; urgency=medium

  [ Ananthu C V ]
  * New upstream version 3.16 (Closes: #1108783)
  * Bump standards version to 4.7.2 (no changes needed)

  [ Alexandre Detiste ]
  * drop dependency on python3-tomli, tomllib from stdlib is now used instead

  [ Michael R. Crusoe ]
  * d/rules: use DEB_BUILD_OPTION_PARALLEL instead of nproc to respect
    Debian Policy 4.9.1

 -- Ananthu C V <weepingclown@debian.org>  Mon, 07 Jul 2025 20:30:04 +0530
