=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Ananthu C V <weepingclown@disroot.org>,
+ Ananthu C V <weepingclown@debian.org>,
  Edward Betts <edward@4angle.com>,
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
@@ -19,11 +19,10 @@
  python3-pytest <!nocheck>,
  python3-pytest-mock <!nocheck>,
  python3-pytest-xdist <!nocheck>,
- python3-tomli <!nocheck>,
  python3-tomli-w <!nocheck>,
  python3-typing-extensions <!nocheck>,
  python3-yaml <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/Fatal1ty/mashumaro
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mashumaro.git
@@ -35,7 +34,6 @@
 Depends:
  python3-msgpack,
  python3-orjson,
- python3-tomli,
  python3-tomli-w,
  python3-yaml,
  ${misc:Depends},
