=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=mashumaro

include /usr/share/dpkg/buildopts.mk
export PYBUILD_TEST_ARGS= -v $(DEB_BUILD_OPTION_PARALLEL:%=-n %)

%:
	dh $@ --buildsystem=pybuild
