## python-mashumaro 3.17

=== debian/changelog ===
python-mashumaro (3.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Dec 2025 14:21:50 +0000
