=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
@@ -20,7 +21,7 @@
  python3-pytest-mock <!nocheck>,
  python3-pytest-xdist <!nocheck>,
  python3-tomli-w <!nocheck>,
- python3-typing-extensions <!nocheck>,
+ python3-typing-extensions (>= 4.14.0) <!nocheck>,
  python3-yaml <!nocheck>,
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
